Support » Installing WordPress » Translation not supported php 4.4.4 ?

  • Hi,

    WordPress engine does not translate on a php 4.4.4

    WordPress : 2.0.5
    Translation language wanted : fr_FR

    I’ve tried to changed the MAGICx to the php5 one and also to the one in TRAC for php 4.4.0 (Ticket 1727 http://trac.wordpress.org/ticket/1727).

    After debugging I found that in ERROR_ALL mode that the index of the array was not found in gettext.php

    Notice: Undefined offset: 1 in /public_html/blog/wp-includes/gettext.php on line 169

    Notice: Undefined offset: 2 in /public_html/blog/wp-includes/gettext.php on line 170

    Is there a solution on that or should I open a ticket on TRAC ?

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Translation not supported php 4.4.4 ?’ is closed to new replies.